﻿@using LAP.Areas.Adviser.Models;
@model EstatePlanningModel
<div class="card card-custom">
    <partial name="_DashboardCardHeader.cshtml" />
    <div class="card-body pt-0 font-size-lg">
        <div class="d-flex justify-content-between">
            <div>Will:</div>
            <div>@Model.Will.BoolToYesNo()</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Trust:</div>
            <div>@Model.Trust.BoolToYesNo()</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Power of Attorney:</div>
            <div>@Model.PowerOfAttorney.BoolToYesNo()</div>
        </div>
    </div>
</div>